Subject: Now this is something you can't miss

From: <[email-masked]>
Date: Wed, 17 Oct 2007 11:21:57 +0100

EXTO Rocked Canada, Now Ready To Attack US Market.

Exit Only, Inc.
EXTO
$0.43

Market testing for EXTO's new Online used car market was overwhelming in
Canada. This new venue now moving to the US market is exciting for
private sellers and dealers alike. A whole new fee structure is what is
bringing sellers to the site. Free listings and no hidden fees, only pay
for actual interested buyer's info at $2 per lead. Early morning news
break announced that the US site is ready to launch well ahead of
schedule. This is not one to wait around on. It is already trading and
climbing for 2 months, Move on it before this new site hits the market.